# class Gem::GemcutterUtilities::WebauthnListener::NotFoundResponse

### Private Instance Methods

code() click to toggle source

    # File lib/rubygems/gemcutter_utilities/webauthn_listener/response.rb, line 137
    def code
      404
    end

reason_phrase() click to toggle source

    # File lib/rubygems/gemcutter_utilities/webauthn_listener/response.rb, line 141
    def reason_phrase
      "Not Found"
    end